1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Java SE 6 für Mac OS X Leopard

Dieses Thema im Forum "Magazin" wurde erstellt von Felix Rieseberg, 30.04.08.

  1. Felix Rieseberg

    Felix Rieseberg Seestermüher Zitronenapfel

    Dabei seit:
    24.01.06
    Beiträge:
    6.149
    Apple hat in der Nacht ein Update für 64-Bit Intel-Macs veröffentlicht, welches endlich Java SE 6 installiert.

    Apple weist in der Dokumentation ausdrücklich darauf hin, dass das Update nur für Macs mit einem 64-Bit Intel-Prozessor und Mac OS X 10.5.2 gedacht ist. Die Standardversion von Java wird mit dem Update nicht geändert. Anwender, die die neue Version nutzen wollen, können mithilfe der Java-Einstellungen (Programme/Dienstprogramme) Java SE 6 zur Standard-Laufzeit machen. Mac OS X Tiger verwendet Java 6 bereits seit Dezember. Der rund 57 Megabyte große Download ist sowohl via Softwareaktualisierung als auch per Direktdownload erhältlich.

    via Apple
     

    Anhänge:

    • Java.png
      Java.png
      Dateigröße:
      6,7 KB
      Aufrufe:
      3.582
    #1 Felix Rieseberg, 30.04.08
    Zuletzt bearbeitet: 30.04.08
  2. BerndderHeld

    BerndderHeld Spätblühender Taffetapfe

    Dabei seit:
    03.09.06
    Beiträge:
    2.801
    Super, und was mache Ich jetzt mit meinem CoreDuo Prozessor (32-Bit) und Leopard? Ich bin Informatik-Student und hätte auch gerne eine aktuelle java Version.

    Ist unter Tiger auf 32-Bit Prozessoren auch schon Java 6 möglich?
     
  3. leonaddi

    leonaddi Schweizer Glockenapfel

    Dabei seit:
    27.11.07
    Beiträge:
    1.372
    Wie finde ich heraus, ob mein MacBook ein 64Bit ist?
     
  4. Macropolis

    Macropolis Tokyo Rose

    Dabei seit:
    27.02.08
    Beiträge:
    68
    @leonaddi: Wenn Du einen Core 2 Duo-Prozzi hast (wie in Deiner Signatur geschrieben), dann ist der 64-bittig ...
     
  5. julien1204

    julien1204 Oberdiecks Taubenapfel

    Dabei seit:
    10.04.07
    Beiträge:
    2.728
    und ich denk mal die softwareaktualisierung wuerde dir nix anzeigen wenn dein Mac dafuer nicht bestimmt waere.
     
  6. Phate

    Phate Weisser Rosenapfel

    Dabei seit:
    04.05.06
    Beiträge:
    795
    Mein "late 2006" iMac mit 2,16 Ghz C2D hat eine 64-Bit CPU. Ich konnte das JAVA-Update ganz normal über die Softwareaktualisierung laden.
     
  7. leonaddi

    leonaddi Schweizer Glockenapfel

    Dabei seit:
    27.11.07
    Beiträge:
    1.372
    Wieder was gelernt, danke euch :D
     
  8. den[N]is

    den[N]is Tokyo Rose

    Dabei seit:
    21.09.05
    Beiträge:
    69
    Na das kommt mir ja super gelegen. Danke Apple. :) (auch wenn es lächerlich ist wie lange daran gearbeitet wurde. :D)
     
  9. quarx

    quarx Hadelner Sommerprinz

    Dabei seit:
    17.04.05
    Beiträge:
    8.541
    Leider nicht. Es hieß Java for Mac OS X 10.4 Release 6, drin sind aber nur Updates für J2SE 5 und 1.4.
     
  10. Studi

    Studi Kaiser Wilhelm

    Dabei seit:
    11.03.08
    Beiträge:
    177
    Damit wäre die Plattformunabhängigkeit wieder hergestellt - herzlichen Glückwunsch, Herr Apfel...
     
  11. crossinger

    crossinger Doppelter Melonenapfel

    Dabei seit:
    30.07.06
    Beiträge:
    3.369
    Und? Wer braucht's? Ich benutze als Enduser exakt 1 (ein) JAVA-Programm auf meinem Mac. Und da hat der Entwickler Ende letzten Jahres vorsichtig angefragt, ob die User Interesse hätten, wenn er von Java4 auf Java5 umsteigt, weil es da für die Entwicklung einige Vorteile gäbe...

    Ich glaube ja, dass der Ruf nach Java6 eher eine Spielwiese für Studenten und einige wenige Firmenkunden ist. Den normalen Mac-User interessiert's nicht.

    *J*
     
  12. heldlenny

    heldlenny Klarapfel

    Dabei seit:
    25.02.08
    Beiträge:
    283
    beim aktivieren der neuen Version hab ich festgestellt, dass ich noch 2 ältere Versionen da gespeichert hab. Soll man die behalten, und wenn nicht, wie kann man sie löschen?
     
  13. zeno

    zeno Lane's Prinz Albert

    Dabei seit:
    05.11.05
    Beiträge:
    4.898
    Ich würd sie behalten, es gibt da so n paar Programme die unter der Version den Dienst verweigern..
     
  14. buddelflink

    buddelflink Jonagold

    Dabei seit:
    06.04.07
    Beiträge:
    19
    hi bin unerfahren am mac...

    der autoupdater hat es mir anscheindend aufgespielt:
    aber wie aktivier ich das nun?

    in der shell seh ich immer noch:
    und im eclipse sehe ich nix von 1.6

    danke im voraus ;)
     
  15. crossinger

    crossinger Doppelter Melonenapfel

    Dabei seit:
    30.07.06
    Beiträge:
    3.369

    Das steht doch breit im Artikel von Felix:

    ;)

    *J*
     
  16. buddelflink

    buddelflink Jonagold

    Dabei seit:
    06.04.07
    Beiträge:
    19
    ich nehme an, du meinst dieses. ich hätte nicht gefragt, wenn mir das bereits geholfen hätte. siehe rot ;)

    [​IMG]
     
  17. crossinger

    crossinger Doppelter Melonenapfel

    Dabei seit:
    30.07.06
    Beiträge:
    3.369
    Hmmm... ok - touché! ;)

    Zur Shell kann ich nix sagen. Aus dem Bauch heraus zu Eclipse: Da das Dienstprog. nur die Runtime betrifft, Eclipse aber vermutlich nach dem SDK sucht (?), muss vielleicht Eclipse auf den SDK-Ordner zeigen? o_O

    *J*
     
  18. zeno

    zeno Lane's Prinz Albert

    Dabei seit:
    05.11.05
    Beiträge:
    4.898
    Im Terminal nach
    Code:
    /System/Library/Frameworks/JavaVM.framework/Versions
    und den CurrentJDK Link zurecht biegen, eclipse z.B. startet dann aber gar nicht mehr erst
     
  19. buddelflink

    buddelflink Jonagold

    Dabei seit:
    06.04.07
    Beiträge:
    19
    oki danke alle :9 im eclipse läufts nun :)
     
    #19 buddelflink, 30.04.08
    Zuletzt bearbeitet: 30.04.08
  20. Agrajag

    Agrajag Granny Smith

    Dabei seit:
    21.01.08
    Beiträge:
    14
    Das "blaumachen" in den Java-Einstellungen reicht nicht. Du musst die gewünschte JRE via Drag'n'Drop an die gewünschte Position ziehen.

    Zum Thema Java 6 auf Tiger und Leo dürfte der folgende Link vielleicht interessant sein. Ich hab es nicht ausprobiert, da ich a) ein C2D und Leo habe und b) derzeit kein Java benötige.

    http://it-republik.de/jaxenter/artikel/Java-6-fuer-Mac-OS-X-Eine-Bestandsaufnahme-1601.html
     
    michast gefällt das.

Diese Seite empfehlen